PDA

View Full Version : Eclipse project wouldn't start



matjaz_pirnovar
December 10th, 2006, 01:21 PM
Hi,

Have a problem with starting new project in Eclipse.

In Eclipse when selecting File --> new --> project and then in Wizard I choose Prolog and Project, I get this note:

"Plug-in com.amzi.prolog.ui was unable to load class com.amzi.prolog.ui.wizards.NewProject."

I'm using Dapper 6.06 and have downloaded the latest Eclipse from eclipse website (also latest Java Runtime Env.). I'd like to use Amzi AI tool and Prolog.

Why can't I run new project? Am I missing some plug in?

PS: Redirect me please if this is not the right section to post.

Thanks.

Matjaz

matjaz_pirnovar
December 12th, 2006, 07:49 PM
When I try to download Eclipse IDE from Repositiries downloading stopns towards the end and I get this message:

"Some of the packages could not be retrieved from the server(s).
Do you want to continue, ignoring these packages?"

And these details:
W: Failed to fetch http://ubuntu.cs.utah.edu/ubuntu/pool/main/a/ant/ant_1.6.5-3ubuntu1_all.deb
Bad header line


W: Failed to fetch http://ubuntu.cs.utah.edu/ubuntu/pool/universe/a/ant/ant-optional_1.6.5-3ubuntu1_all.deb
Bad header line


W: Failed to fetch http://ubuntu.cs.utah.edu/ubuntu/pool/universe/e/eclipse/eclipse-jdt-common_3.1.2-1ubuntu6_all.deb
Bad header line

HELP!

Matjaz